
JARS - Task #1180

Milestone # 985 (New): SOFTWARE

Reinstalación de sw de adquisición en PC JASMET

11/16/2017 09:47 PM - John Rojas

Status: Closed Start date: 11/10/2017

Priority: Normal Due date: 11/27/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Formateo de PC JASMET debido a problemas de sistema que se presentó al usarse en operaciones.

Reinstalación de driver de NIDAQ y compilación del sw de adquisición.

Pruebas de adquisición de datos.

History

#1 - 11/16/2017 09:47 PM - John Rojas

- Status changed from New to In progress

#2 - 11/28/2017 05:27 PM - John Rojas

- Due date changed from 11/17/2017 to 11/27/2017

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

27/11/2017: Se reinstalo el software y pruebas de adquisicion para JASMET.

#3 - 02/15/2018 12:01 PM - John Rojas

- Status changed from Resolved to Closed
